<!--
//系统后台使用的函数
function SetMOverState(obj)
{
	obj.style.backgroundColor="#f5f5f5";
}
function SetMOutState(obj)
{
	obj.style.backgroundColor="#ffffff";
}

//会员后台使用的函数
function M_SetMOverState(obj,moverColor)
{
	obj.style.backgroundColor=moverColor;
}
function M_SetMOutState(obj,moutColor)
{
	obj.style.backgroundColor=moutColor;
}
//-->